<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-NC27</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-NC27</bigIconPath>
		<blitzModelPath>Tanks/Japan/NC27.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/tractor</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/tractor</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-NC27.sc2</collisionMesh>
		<exclusionMask>Camouflages/japan/CamouflageMasks/NC27_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>gunner
			radioman
			loader</commander>
		<driver/>
	</crew>
	<maxMastery>true</maxMastery>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>23</forward>
		<backward>8</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J01_NC27/NC27_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.8</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>31.041510</turret_01>
				<turret_02>32.172688</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.855182 -2.084644 -0.553129</min>
				<max>0.854931 2.142312 0.539732</max>
			</bbox>
			<points>
				<normal>-0.000354 -0.000000 -0.970703</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/japan/J01_NC27/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J01_NC27/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J01_NC27/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 36.00 0.34 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.30 36.00 0.34 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.88</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<tags>
				<gasoline>particles/Tank/engine_exit_gass.xml</gasoline>
			</tags>
			<rates>5 10 25</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000179 0.45455 0.456375</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J01_NC27/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>30</armor_2>
			<armor_3>20</armor_3>
			<armor_4>22</armor_4>
			<armor_5>12</armor_5>
			<armor_6>12</armor_6>
			<armor_7>12</armor_7>
			<armor_8>6</armor_8>
			<armor_9>0</armor_9>
			<armor_10>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>30</armor_11>
			<armor_12>30</armor_12>
			<armor_13>12</armor_13>
			<armor_14>22</armor_14>
			<armor_15>11</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_12 armor_4</primaryArmor>
		<weight>4674</weight>
		<maxHealth>160</maxHealth>
		<ammoBayHealth>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.148715 0.224213 1.35259</rayStart>
				<rayEnd>0.148715 0.034545 1.28914</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.22</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_NC27>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.851160 -2.125208 -0.000000</min>
					<max>0.851160 2.265033 1.010343</max>
				</bbox>
				<points>
					<normal>0.000008 0.001569 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_NC27</userString>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/japan/J01_NC27/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J01_NC27/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J01_NC27/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.2 0.33</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.2</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.270211</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.115293</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.111484</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.115293</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.106273</radius>
					<startIndex>1</startIndex>
					<count>10</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R11</name>
					<radius>0.115293</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.274164</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.270212</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.115293</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.111484</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.115293</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.106273</radius>
					<startIndex>1</startIndex>
					<count>10</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L11</name>
					<radius>0.115293</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.274164</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.971373 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J01_NC27/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.699434 1.41678</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2600</weight>
			<maxLoad>10500</maxLoad>
			<terrainResistance>1.1 1.3 1.67</terrainResistance>
			<brakeForce>8500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_NC27>
	</chassis>
	<turrets0>
		<Turret_1_NC27>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.549478 -0.536221 -0.538402</min>
					<max>0.541234 0.552076 0.710294</max>
				</bbox>
				<points>
					<normal>0.000000 -0.456389 -1.425929</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_NC27</userString>
			<tags/>
			<level>1</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_NC27<cost>190</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J01_NC27/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J01_NC27/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J01_NC27/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J01_NC27/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.004277 0.222471 0.448236</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>18</armor_2>
				<armor_3>18</armor_3>
				<armor_4>16</armor_4>
				<armor_5>8</armor_5>
				<armor_6>8</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>8</armor_9>
				<armor_10>16</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>40</maxHealth>
			<rotationSpeed>24</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>200</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.605905 0.206397 0.00430001</rayStart>
					<rayEnd>-0.410917 0.161909 0.00430001</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.00505237 0.545548 0.264734</rayStart>
					<rayEnd>0.00505237 0.357444 0.196789</rayEnd>
					<rayUp>0.000000 0.000000 -1</rayUp>
					<size>0.6</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.605905 0.206397 0.00430001</rayStart>
					<rayEnd>0.410917 0.161909 0.00430001</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_37mm_APX_SA18>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.139642 -0.304816 -0.142494</min>
							<max>0.139231 0.460085 0.131445</max>
						</bbox>
						<points>
							<normal>0.004277 -0.904625 -1.648400</normal>
						</points>
					</blitz>
					<maxAmmo>240</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J01_NC27/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/japan/J01_NC27/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/japan/J01_NC27/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J01_NC27/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<pitchLimits>-35 20</pitchLimits>
					<extraPitchLimits>
						<back>-35 4 42</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<reloadTime>3.9</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-180 180</turretYawLimits>
				</_37mm_APX_SA18>
				<_13.2mm_Type93>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.139708 -0.266451 -0.142493</min>
							<max>0.139245 1.183326 0.131333</max>
						</bbox>
						<points>
							<normal>0.004277 -0.904625 -1.648400</normal>
						</points>
					</blitz>
					<maxAmmo>720</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J01_NC27/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/japan/J01_NC27/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/japan/J01_NC27/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J01_NC27/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<pitchLimits>-35 20</pitchLimits>
					<extraPitchLimits>
						<back>-35 6 37</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<aimingTime>2</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>1.3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-180 180</turretYawLimits>
				</_13.2mm_Type93>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_NC27>
		<Turret_2_NC27>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.536883 -0.557753 -0.591194</min>
					<max>0.536779 0.528050 0.709677</max>
				</bbox>
				<points>
					<normal>0.000000 -0.456389 -1.425929</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_2_NC27</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<gun>_37mm_Sogekiho<cost>110</cost>
				</gun>
				<gun>_13.2mm_Type93<cost>110</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J01_NC27/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/japan/J01_NC27/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/japan/J01_NC27/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J01_NC27/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000477 0.222271 0.432335</gunPosition>
			<armor>
				<armor_1>20</armor_1>
				<armor_2>20</armor_2>
				<armor_3>20</armor_3>
				<armor_4>20</armor_4>
				<armor_5>20</armor_5>
				<armor_6>8</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>200</weight>
			<maxHealth>90</maxHealth>
			<rotationSpeed>24</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.567477 0.23991 -0.184766</rayStart>
					<rayEnd>-0.375049 0.200798 -0.146801</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.532776 0.236517 0.244927</rayStart>
					<rayEnd>0.369643 0.19721 0.136108</rayEnd>
					<rayUp>-0.0375642 0.997658 0.057159</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.00355943 0.561808 0.197349</rayStart>
					<rayEnd>0.000692882 0.364224 0.166498</rayEnd>
					<rayUp>0.000000 0.000000 -1</rayUp>
					<size>0.6</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_37mm_APX_SA18>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.134437 -0.308265 -0.137504</min>
							<max>0.134661 0.452160 0.121405</max>
						</bbox>
						<points>
							<normal>0.000477 -0.888725 -1.648200</normal>
						</points>
					</blitz>
					<maxAmmo>240</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J01_NC27/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/japan/J01_NC27/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/japan/J01_NC27/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J01_NC27/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<pitchLimits>-35 20</pitchLimits>
					<extraPitchLimits>
						<back>-35 7 42</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<reloadTime>3.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
				</_37mm_APX_SA18>
				<_13.2mm_Type93>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.134465 -0.275081 -0.137469</min>
							<max>0.134682 1.174695 0.121538</max>
						</bbox>
						<points>
							<normal>0.000477 -0.888725 -1.648200</normal>
						</points>
					</blitz>
					<maxAmmo>720</maxAmmo>
					<unlocks>
						<vehicle>Chi_Ni<cost>560</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J01_NC27/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/japan/J01_NC27/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/japan/J01_NC27/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J01_NC27/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<pitchLimits>-35 20</pitchLimits>
					<extraPitchLimits>
						<back>-35 7 36</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
				</_13.2mm_Type93>
				<_37mm_Sogekiho>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.134469 -0.343031 -0.137419</min>
							<max>0.134685 0.953062 0.121507</max>
						</bbox>
						<points>
							<normal>0.000477 -0.888725 -1.648200</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<unlocks>
						<vehicle>Ha_Go<cost>560</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J01_NC27/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/japan/J01_NC27/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/japan/J01_NC27/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J01_NC27/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 22</pitchLimits>
					<extraPitchLimits>
						<back>-20 3 42</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
				</_37mm_Sogekiho>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_NC27>
	</turrets0>
	<engines>
		<Mitsubishi>shared</Mitsubishi>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<Alarm_flags>shared</Alarm_flags>
	</radios>
</root>
